body {
    font-family: 'Brush Script MT';
    color: #8FBC8F;
    text-align: center;
}
h1:hover {
    color: #508550;
}
footer:hover {
    color: #508550;
}
a {
    text-decoration: none;
}
#photo img {
    object-fit:cover;
    width:300px;
    height:300px;
    border: solid 3px #8FBC8F;
    margin: 5px;
}
#photo img:hover {
    border: solid 3px #bbd6bb;
}
#link {
    margin-bottom: 10px;
}